/*
Theme Name: Moebius Foundation Child Theme
Theme URI: https://moebiusfoundation.org/
Description: Mighty Little Web Shop Child theme
Author: Alice Brosey for Heather Cox
Author URI: https://mightylittlewebshop.com
Template: mlws_theme
Version: 1.0.0
*/
@import url("../mlws_theme/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

.buy_btn {
    background: #592884;
    color: white !important;
    text-decoration: none !important;
    padding: 10px 15px;
    font-size: 16px;
    margin: 25px 0;
    display: block;
    max-width: 79px;
}
.donate_btn {
    background: #592884;
    color: white !important;
    text-decoration: none !important;
    padding: 10px 15px;
    font-size: 16px;
    margin: 25px 0;
    display: block;
    max-width: 79px;
}
.link-button{
	width: 210px !important;
	font-size: 18px !important;
	line-height: 31px;
	font-family: 'Roboto';
	padding: 0px 10px 0px 0;
	text-decoration: none !important;
	text-align: right !important;
	color: #fff !important;
}
.donation-button{
	background: #81b8df;
}
.online-store-button{
	background: #85a83b;
	top:60px !important;
}
.join-button{
	background: #95346a;
	top:95px !important;
}

.rowsect.feature{
padding-left: 34px;
}
.feature-item {
float: left;
width: 282px;
padding: 16px;
text-align: left;
}
.feature-item {
border-right: 1px lightgray solid;
box-sizing: border-box;
width: 310px;
margin-right: 10px;
}
.feature-item.last{
border: 0px;
}
.feature-item h3 {
padding-top: 0;
margin-top: 0 !important;
}
.feature-item {
padding-top: 0;
}
.feature img {
margin-top: 0.241em;
}
.feature-item:first-child h3 {
background: #433780;
background-image: url('left-box.png');
background-repeat: no-repeat;
background-position: left top;
}
.feature-item.last h3{
background: #433780;
background-image: url('box-right.png');
background-repeat: no-repeat;
background-position: left top;
}
.feature-item h3 {
background: #433780;
color: white;
background-image: url('box-middle.png');
background-repeat: no-repeat;
background-position: left top;
padding-left: 128px;
padding-top: 20px;
height: 78px !important;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
#header a{
bottom: 10px;
}
a#join-btn img {
    max-height: calc(100% - 13px);
}
.feature-item h3 {
  padding-top: 0;
  margin-top: 0 !important;
  text-align: center;
  padding: 20px 10px !Important;
  margin-left: 0 !important;
}
.alignleft{
margin-top: 0;
}
.feature-item {
  padding-top: 0;
  border: 0;
  height: 272px;
  width: 296px;
}
.feature-item {
  padding-top: 0;
  border: 0;
  box-sizing: border-box;
padding:0;
  height: 180px;
  width: 309px;
  margin: 5px;
}
.right.onecol.feat{
padding-left:0;
}
.feature-item {
background: #ccc;
}
.feature-item.one, .feature-item.three {
  margin-left: 0;
}
#pagecont .feature-item h3 {
  height: 70px;
  margin-bottom: 0 !important;
}
.feature-body p {
  font-size: .875em !Important;
  color: white;
  padding: 0 10px;
}
#pagecont .feature-item a {
  color: white;
}
#pagecont .feature-item h3 {
  height: 70px;
  margin-bottom: 0 !important;
  padding-left: 100px !Important;
  text-align: left;
  padding-top: 0px !important;
  line-height: 1.2em;
  margin-top: 1em !important;
  box-sizing: border-box;
  height: 68px !important;
}


.right.onecol.feat{
border-left: 0;
}
.mission {
  background-color: #F2F2F2;
text-align: left;
}.mission h3 {
  background-color: #333333;
  color: white;
}
.left.head.mission {
  margin-left: 20px;
  width: 265px;
}
#pagecont .mission h3{
margin: 0;
}
.mission h3 {
    padding-left: 20px;
    padding-top: 20px;
}

.mission-body {
    padding-left: 20px;
    padding-right: 20px;
    font-size: .7em;
    font-style: normal;
    line-height: 1em !Important;
    padding-top: 20px;
    border: 1px solid #333333;
}
#pagecont .mission h3 {
  margin: 0;
  font-size: .875em;
}
.feature-item {
  padding-top: 0;
  border: 0;
  box-sizing: border-box;
  padding: 0;
  height: 195px;
  width: 317px;
  margin: 5px;
}
div.right.onecol.feat {
  max-width: 690px !important;
}
.feature-item.one, .feature-item.two{
margin-top:0;
}
.wpcf7-form label {
    float: left;
    clear: both;
}

.wpcf7-form span.wpcf7-form-control-wrap {
 /*   float: right; */
    clear: none;
    margin: 5px;
}
select.wpcf7-form-control.wpcf7-select {
  font-size: 25px;
}
span.wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
  clear: both;
  float: left;
  margin-bottom: 10px;
}
.age input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    max-width: 50px;
}

.age {
    float: left !important;
}

span.wpcf7-form-control-wrap.age {
    margin-top: -5px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    float: left !important;
    clear: both;
    width: 100%;
}

span.wpcf7-form-control-wrap.your-message {
    float: left;
    clear: both;
    width: 100% !important;
}
input.wpcf7-form-control.wpcf7-submit {
  float: left;
  margin-top: 20px;
}
#header h3 a, #header .donate a {
  bottom: auto;
  position: relative;
  float: right;
  height: auto;
  width: auto;
}
#header .donate a {
  background-color: #8C0000;
  padding: 2px 10px;
  color: #fff;
  text-decoration: none;
  font-family: Lato;
  text-transform: uppercase;
  font-size: .8em;
  margin-bottom: 10px;
}
#right h3{
padding-top:12px;
}
dd.wp-caption-text.gallery-caption {
    float: right;
    width: 50%;
    padding-top: 25px;
}

dt.gallery-icon.landscape {
    float: left;
    clear: both;
    padding-bottom: 20px;
}
#header h1 {
    float: left;
    text-align: left;
    font-size: 14.6px;
    font-style: italic;
}
.subheader {
    clear: both;
    float: left;
    bottom: 5px;
    position: absolute;
}

#header a img {
    width: 270px;
}

#header h1 {
    margin-left: 40px;
    margin-bottom: 30px;
}

div#header {
    height: 165px;
    margin-top: 22px;
}
#header a {
    bottom: 65px;
}#menu-visible h2 a,#header h2 a {
    position: relative;
    height: auto;
    width: auto;
    font-size: 14px;
    color: #fff;
    text-decoration: none;

    padding: 7px 10px;
    background-color: #582c83;
    background-image: url('images/heart.png');
    background-repeat: no-repeat;
    padding-left: 65px !important;
    bottom: 0;
}@media screen and (max-width:767px) {	.donateDesktop {		display: none;	}}@media screen and (min-width:767px) {	.donateMobile {		display: none;	}	#menu-visible h2 a,	#header h2 a {		padding: 4px 10px;	}}#menu-visible > h2 {    margin: 0;}div#mobmenu {    margin-top: 2px;}
input#s {
    height: 30px;
width: 155px;
}

input#searchsubmit {
    background: none;
    border: none;
    font-size: 0;
background-image: url('images/magnifying_glass.png');
}
input#searchsubmit {
    background: none;
    border: none;
    font-size: 0;
    background-image: url('images/magnifying_glass.png');
    width: 41px;
    height: 41px;
    background-repeat: no-repeat;
    margin-left: -37px;
}
#header .logotext, #header .logoinner, #header a{
padding-top:0;
}

.wider {
    width: 180px;
}
input#s {
    height: 30px;
    width: 175px;
}
input#searchsubmit {
    background: none;
    border: none;
    font-size: 0;
    background-image: url('images/magnifying_glass.png');
    width: 32px;
    height: 42px;
    background-repeat: no-repeat;
    margin-left: -18px;
}
input#s {
    height: 29px;
    width: 155px;
}
#header .wider h2 a {
    float: left;
    padding-right: 12px;
    margin-top: -5px;
}
.logoinner {
    padding-bottom: 24px;
}
.page-id-27 p {
    clear: both;
}
@media (max-width:767px){
#header .wider h2 a {
    float: left;
    padding-right: 12px;
    margin-top: -5px;
    min-height: 32px !Important;
    width: 200px !important;
    min-width: 115px;
    width: 114px !Important;
}

.logoinner {
    height: auto;
    text-align: center;
}

.subheader {
    margin: 0 auto;
}

.subheader, .subheader h1 {
    margin: 0 auto;
    float: none;
    clear: both;
    display: block;
    position: relative;
    text-align: center !important;
    width: 100%;
    margin: 0 !Important;
    bottom: auto;
    top: auto;
    margin-top: -28px !Important;
}

#header a img {
    margin-top: 70px;
}

.logoinner {
    top: 10px;
}

div#header {
    height: 208px;
}
}
@media (max-width: 1000px) and (min-width: 767px) {
div.logoinner {
    position: absolute;
    bottom: 30px;
}
}
#social #signupbox > div > div.signup h3 {
    font-size: 1.3em !important;
}

#social #signupbox div.signup p{
font-size: 1.2em !Important;
}
#social #signupbox .social-widget div.signup p.ctct-form-footer {
    font-size: 0.8em !Important;
}


#left #social .signup a {
    margin: 0;
}
a.graybutton, input.graybutton, button.graybutton {
	padding: 7px;
	border-radius: 5px;
	color: white;
	background: #666666;
	margin: 15px;
}
a.graybutton, input.graybutton, button.graybutton {
	cursor: pointer;
	margin: 0;
	margin-top: 15px;
	width: 190px;
	padding: 10px;
	position: relative;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
button.graybutton {
    margin-left: 20px;
    width: 177px;
    text-transform: uppercase;
}
#pagecont .mission h3 {
    background-color: #452161;
    padding-top: 38px;
    font-size: .8em;
    letter-spacing: .05em;
    padding-bottom: 25px;
}
.feature-item.last h3 {
  background-image: url('https://moebiussyndrome.org/wp-content/uploads/2015/08/box4_friends_of_Moebius.gif');
  background-repeat: no-repeat;
}
.feature-item.three h3 {
  background-image: url('https://moebiussyndrome.org/wp-content/uploads/2015/08/box3_Adults_with_Moebius.gif');
  background-repeat: no-repeat;
}.feature-item.one h3 {
  background-image: url('https://moebiussyndrome.org/wp-content/uploads/2015/08/box2_Moebius_infants.gif');
  background-repeat: no-repeat;
  background-color: none !important;
}.feature-item.two h3 {
  background-image: url('https://moebiussyndrome.org/wp-content/uploads/2015/09/33690-Dr.-Zuker1-1-e1441140363840.jpg');
  background-repeat: no-repeat;
}

#pagecont .feature-item h3 {
    margin-top: 0 !important;
    height: 80px !important;
    padding-top: 22px !Important;
}
.feature-item {
    background: #F2F2F2;
    border: 1px solid #333 !Important;
}
.feature-body p {
    font-weight: bold;
    font-size: 1.1em !important;
    color: #333;
    padding-top: 15px;
}
#pagecont .feature-body a {
    color: #333;
    text-transform: uppercase;
    font-size: .85em !Important;
    text-decoration: none;
}

.feature-item {
    height: 209px;
}
.feature-body p {
    line-height: 1.5em !important;
}
.feature-item.one h3 {
    background-color: #95346B;
}

.feature-item.two h3 {
    background-color: #81B8DF;
}

.feature-item.three h3 {
    background-color: #85A83C;
}

.feature-item.last h3 {
    background-color: #582C83;
}
#pagecont .feature-body p {
    padding-left: 20px;
    padding-right: 20px;
}
.search .posted_on {
    display: none;
}
#left .feat img {
    max-width: 301px;
    height: auto;
    padding: 0;
    margin: 0;
    margin-left: -30px;
    margin-top: 21px;
}
div#wrap {
    padding-top: 0;
}
a#donator {
    margin-right: -20px!important;
    float: none;
    position: relative;
    display: block;
    width: 77px;
    margin-left: 99px !Important;
}
#left #donator {
    color: white;
}
.post-thumbnail-caption {
    font-size: .875em;
    text-align: left;
}
div#footer {
    background-image: url('https://moebiussyndrome.org/wp-content/themes/moebius/images/Moebius_footer.gif');
}

div#footer {
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-color: #292433;
    min-height: 365px;
}

div#footer + .clear {
    background-color: #292433;
}
div#footer {
    font-family: 'Merriweather' !Important;
}

#footer, nav.menu-footer-container ul#menu-footer.menu li.menu-item a, #footer p, #footer a {
    font-family: 'Merriweather', serif;
    color: #fff;
}

div#footer {
    padding: 50px 190px;
    padding-top: 220px;
    line-height: 1.5em;
    padding-bottom: 20px;
}
div#footer p {
    line-height: 1.5em;
}

#footer p.left {
    line-height: 1.5em;
}
#footer li.current-menu-ancestor a, #footer li.current-menu-item a{
background:none;
color: #fff !important;
}
#footer p.left.credits, #footer p.left.credits a {
    color: #dedede;
    padding-top: 20px;
    font-size: 10px;
}
#footer p.left.credits, #footer p.left.credits a {
    color: #dedede;
    padding-top: 20px;
    font-size: 10px;
}
@media (max-width: 768px){
#footer {
    background-image: none !Important;
    padding-top: 50px !Important;
    padding-left: 5% !important;
    padding-right: 5% !important;
    min-height: 0 !important;
    height: auto !important;
}}
#pagecont div#signupbox {
    float: left;
    clear: both;
    left: -15px;
}

#pagecont div#social {
    padding-top: 0;
}

#pagecont div.formitem {
    width: inherit;
}

#pagecont .submitform {
    margin-left: 0;
    text-align: left;
    float: left;
}

#pagecont button.graybutton {
    margin-left: 0;
}

#pagecont .signup input[type="text"], #pagecont .signup input.graybutton, #pagecont .signup a.graybutton {
    width: 190px;
}

#pagecont #social #signupbox .social-widget div.signup p.ctct-form-footer {
    padding-left: 0 !Important;
}

#pagecont #social a, #pagecont #social a:first-child {
    padding: 0;
    color: inherit;
    text-decoration: underline;
    font-size: 1em;
    padding-right: 5px;
}
#pagecont div#social-ico {
    padding-left: 30px;
}
#pagecont .rowsect:first-child {
    width: 100% !important;
}

#pagecont .rowsect {
    width: 700px;
    float: left !Important;
    clear: none !Important;
}

#pagecont div#social {
    width: 300px !important;
    float: left;
    clear: both;
}
#pagecont #social #signupbox .social-widget .signup {
    width: 263px;
}
.right.onecol {
    border-left: 0;
}

#social + .rowsect {
    margin-top: 14px;
}
#pagecont .signup input[type="text"], #pagecont .signup input.graybutton, #pagecont .signup a.graybutton {
    width: 190px;
    float: left;
}
#pagecont #social #signupbox > div > div.signup h3 {
    font-size: 1.1em !Important;
}
#pagecont #social #signupbox div.signup p {
    font-size: 1em !Important;
}
#pagecont #social #signupbox .social-widget div.signup p.ctct-form-footer {
    padding-left: 0 !Important;
    font-size: .75em !Important;
}
div.left.head {
    width: 100%;
    text-align: left;
    float: left;
    margin-left: 23px;
    padding-bottom: 20px;
}
#pagecont .rowsect:first-child  .left.head.mission {padding-bottom:0}
#social img.nord {
    width: 215px;
}
.rowsect.contrast {
    padding-top: 0;
}
@media (max-width: 1000px){
.rowsect.contrast {
    padding-top: 0;
}

div.left.head.mission {
    margin: 0 auto !Important;
    float: none;
    display: block;
    position: relative;
    padding-top: 0 !important;
}

.feature-item {
    float: none !Important;
    margin: 20px auto !important;
    display: block;
}

div.right.onecol.feat {
    width: 100% !Important;
    max-width: 100% !important;
}

#pagecont div#social {
    margin: 0 auto;
    float: none;
}
}
#pagecont .feature-body a {
    color: #582C83 !Important;
    text-decoration: underline;
    text-transform: none;
    font-size: inherit !Important;
}
p.left.credits {
    text-align: right;
}
.condit label {
    color: #3b99fc;
}
input#gform_submit_button_2, input#gform_submit_button_3{
color: #fff !Important;
    background: #666 !important;
    padding: 10px 20px;
    font-size: 1.176em;
    text-transform: none;
}
div#footer {
    font-size: .8em;
}

#footer p.left.credits {
    padding-top: 0;
}
div#footer{
padding-bottom: 0;
}
nav.menu-footer-container ul#menu-footer.menu li.menu-item a{
text-decoration:none;
}
nav.menu-footer-container ul#menu-footer.menu li.menu-item a:hover{
color: inherit;
text-decoration: underline;
}
img.alignleft.wp-image-1242.size-large {
    width: 259px !important;
    max-width: none !important;
    margin-left: -35px;
}iframe {	max-width: 100%;}
#menubar {
	height: 80px;
}
#menu-top, #menu-top-1 {
    margin-top: 42px;
    margin-bottom: 0;
    list-style: none;
}
.searchContainer {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    z-index: 99999999999;
}
#deskmenu form#searchform {
    position: absolute;
    z-index: 999;
    right: 25px;
    top: 9px;
}
.searchContainer form > div:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f002";
    color: white;
    font-size: 20px;
    vertical-align: middle;
}
.searchContainer input#searchsubmit {
    display: none;
}
.searchContainer input#s {
    padding: 0 5px;
    height: 25px;
}
a.donateLink,
a.storeLink {
    right: 26px;
    left: auto !important;
    height: 30px !important;
    top: 25px;
}
a.storeLink {
    top: 70px;
}
img.donateImg,
img.storeImg {
    right: 0;
    left: auto !important;
    max-width: 229px !important;
}
div#header {
    height: 150px;
    min-height: unset;
}
.mobSearch {
	display: none;
	margin-top: -6px;
    background: #582c83;
    padding: 10px;
}
#header a {
    bottom: 52px;
}
.subheader {
    bottom: -8px;
}
@media screen and (max-width: 767px) {
	.mobHeadLink {
		flex: 0 0 25%;
	}
	.mobHeader {
		display: flex;
	}
	#menu-toggle {
		position: unset;
	}
	#menubar {
		display: none !important;
	}
	.mobHeaderContainer {
		background: #582c83;
	}
	.mobHeader {
		max-width: 60%;
		margin: 0 auto;
	}
	#wrap {
		overflow-x: hidden;
	}
}
@media screen and (max-width: 500px) {
	.mobHeader {
		max-width: 100%;
	}
}

.badge-icon {
    display: block;
    width: 45%;
    float: left;
    margin-left: 4%;
}
.fontpageBadges {
    display: flex;
    max-width: 100%;
    width: 100%;
    padding-top: 15px;
    justify-content: space-between;
    align-items: center;
}
.fontpageBadges .badge-icon {
    float: none;
    margin: 0;
    line-height: 0;
}
.fontpageBadges .badge-icon img {
    max-width: 120px;
}
html body {
    hyphens: manual !Important;
    -webkit-hyphens: manual !important;
    -moz-hyphens: manual !Important;
}

.wp-caption-text {
    font-size: 13px;
}
